html,body,form{
	padding:0px;
	margin:0px;
	font-family:"微软雅黑"; 
	font-size:14px;
}

A:link {
 color: #000;
 TEXT-DECORATION: none
}
A:visited {
 COLOR: #000;
 TEXT-DECORATION: none
}
A:hover {
 COLOR: #ff7f24;
 text-decoration: underline;
}
A:active {
 COLOR: #ff7f24;  
 text-decoration: underline;
}

.container{
	width:1004px;
	margin:0px auto 0px auto;
}

#top{
	height:31px;
	background:#f2f2f2;
}

#top #top_right #help{	
	padding:4px 20px 0 10px;
}
#head{
	background:url('../images/head.png');
	height:149px;
}
#head #logo{
	background:url('../images/logo.png') 10px no-repeat;
	height:105px;
	width:600px;
	float:left;
}
#head #search{
	float:right;
	padding:31px 0 32px 0px;
}
#head #search span{
	background:url('../images/s_1.png');
	height:43px;
	width:10px;
	display:block;
	float:left;
}
#head #search #q{
	background:url('../images/s_2.png');
	height:33px;
	width:300px;
	display:block;
	padding:5px;
	border:0px;
	float:left;
}
#head #search #btnsearch{
	background:url('../images/s_3.png');
	height:43px;
	width:42px;
	display:block;
	border:0px;
	float:left;
}

/* 菜单一 */
#head #menu{
	background:url('../images/menu_bg.png');
	height:43px;
	list-style-type:none;
	margin:0px;
}

#menu
{	margin: 0;
	padding: 0
}

#menu li
{	
	float: left;
	list-style: none;
	font: 14px "微软雅黑"}

#menu .sli{
	padding:0 12px 0px 10px;
}
#menu li{
	border-right: 1px solid #4c85a2;
	border-left: 1px solid #2991c6;
}
#menu li a
{	
	display: block;
	padding: 14px 12px 0 16px;
	text-decoration: none;
	color: #fff;
	height:19px;
	white-space: nowrap
}

#menu li a:hover
{	background: url('../images/menu_item_over_bg.png');
}

#menu li ul
{	
	margin: 0;
	padding: 0;
	position: absolute;
	z-index:9999;
	visibility: hidden;
	background: #99ccff;
	border-top: 1px solid white
}

#menu li ul li
{	float: none;
	display: inline
	margin: 0;
	padding: 0;
	}

#menu li ul li a
{	width: auto;
	background: #99ccff;
	padding: 6px 16px 6px 16px;
	text-decoration: none;
	color: #fff;
	height:20px;
	color: #24313C}

#menu li ul li a:hover
{	
	background: #0a3f8d;
	color:white;
}

/* 菜单一 */

.white{
	background:#fff;
}
#content{
	background:url('../images/b_bg.png') repeat-x #fff;
	min-height:300px;
	padding-top: 6px;
}
#weather{
	background:url('../images/t_1.png');
	height:22px;
	margin:4px 0 8px 0;
	padding:10px;
	color:#fff;
}

/* 头条 */
.headlinetop{padding:2px;}
.headlinetop h3{
	background:url('../images/dot1.png') left center no-repeat;
	padding:4px 0 0 16px;
	margin:0px;
	font-size:14px;
}
.headlinetop p{
	text-indent:25px
}
#headline{
	list-style:none;
	margin:0px;
	padding:2px;
}
#headline li{
	background:url('../images/dot2.png') left center no-repeat;
	padding:4px 2px 2px 12px;
}

.row1{
	list-style:none;
	margin:0px;
	padding:2px;
}
.row1 li{
	background:url('../images/dot2.png') left center no-repeat;
	padding:2px 2px 2px 12px;
}

.row2{
	list-style:none;
	margin:0px;
	padding:2px;
}
.row2 li{
	background:url('../images/dot3.png') left center no-repeat;
	padding:2px 2px 2px 8px;
}
/*查询*/
.b1{
	background:#99ccff;
	padding:4px 4px 4px 8px;
	margin:6px 0 6px 0;
}

/* 特效一 */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	zoom:1;
}
ul {
	list-style:none;
	}
#scrollbox ul {
	list-style:none;
	padding:0;
	margin:0;
}
#scrollbox ul li {
	margin:6px;
}
img {
	border:0;
}
.wrapper {
	width:356px;
	margin:0 auto;
}

/* tmall focus */
#focus {
	width:354px;
	height:296px;
	overflow:hidden;
	position:relative;
}
#focus ul {
	height:296px;
	position:absolute;
	padding:0px;
	margin:4px 4px 4px 0;
}
#focus ul li {
	float:left;
	width:354px;
	height:296px;
	overflow:hidden;
	position:relative;
	background:#000;
}
#focus ul li div {
	position:absolute;
	overflow:hidden;
}
#focus .btnBg {
	position:absolute;
	width:350px;
	height:40px;
	left:4px;
	bottom:0;
	background:#000;
}
#focus .btn {
	position:absolute;
	width:346px;
	height:24px;
	left:4px;
	bottom:8px;
	padding-left:10px;
}
#focus .btn span {
	display:inline-block;
	_display:inline;
	_zoom:1;
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	font-size:20px;
	font-family:"Microsoft YaHei", SimHei;
	margin-right:10px;
	cursor:pointer;
	color:#fff;
}
#focus .btn span.on {
	background:#000;
	color:#fcc;
}
/* 特效一 */


/*图片滚动*/
#scrollbox ul {overflow:hidden;}
#scrollbox ul LI {FLOAT:left;width:110px;_width:110px;height:80px;_height:80px;vertical-align:top;font-size:12px;line-height:18px;min-height:18px;text-align:center;padding:0px;overflow:hidden;}
#scrollbox ul LI img{ width:101px;height:60px;border:0px;}
.pointer {CURSOR: pointer}



/* 焦点图 */
.focus ul{padding:4px 0;margin:0px;}
.focus{width:350px;height:180px;position:relative;margin-top:6px;float:center}
.f426x240{width:350px;height:160px;overflow:hidden}
.f426x240 img{width:350px;height:160px;}

.focus2 ul{padding:0px;margin:0px;}
.focus2{width:328px;height:180px;position:relative;margin-top:6px;float:center}
.f2{width:328px;height:180px;overflow:hidden}
.f2 img{width:328px;height:180px;}

.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{margin:12px auto;clear:both;text-align:center}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:9px;height:9px}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390}



/*foot*/
#link div ul{
	list-style:none;
	margin:0px;
	padding:8px 10px 8px 10px;
}
#link div ul li{
	float:left;
	width:164px;
}


/*list*/
#submenu{
	padding:10px 4px 4px 10px;
}
#submenu div{
	background:url('../images/submenu_bg.png');
	width:280px;
	height:27px;
	color:white;
	padding:4px 0 0 20px;
}
#submenu ul{
	padding:8px 8px 8px 20px;
	margin:0px;
	border:solid 1px #e4e4e4;
}
#submenu ul li{
	background:url('../images/dot1.png') no-repeat left center;
	padding:4px 0px 4px 16px;
}
.current{
	background:url('../images/subtitle.png') no-repeat left center;
	padding:4px 0px 4px 36px;
	color:white;
}
.current a{
	color:white;
}
.buff ul{
	padding:8px 8px 8px 16px;
	margin:0px;
}
.buff a{
	font-size:16px;
	font-weight:bold;
}
#c1{
	text-indent:28px;
	padding:0 0 4px 0;
	border-bottom:solid 1px #efefef;
}
.buff2 ul{
	padding:8px 8px 8px 20px;
	margin:0px;
}
.buff2 ul li{
	padding:4px 8px 4px 20px;
	margin:0px;
	background:url('../images/dot2.png') no-repeat left center;
}
.cont{
	padding:8px;
	line-height:200%;
}
.title_msg h1{
	padding:4px;
	margin:4px;
	font-size:16px;
	text-align:center;
}
.msg_cont{
	text-align:center;
	padding:4px;
	color:gray;
	/*font-family:"simsun";*/
	background:#fafafa;

}
.cont_nextbox{
	margin-top:20px;
	border-top:dotted 1px #ccc;
	background:#fafafa;
}
.cont_nextbox ul{
	padding:4px;
	margin:0px;
}
.cont_nextbox li{
	padding:4px 8px 4px 20px;
	background:url('../images/dot2.png') no-repeat left center;
}